* {
    font-size: 100%;
    line-height: 140%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent
}

nav ul li {
    list-style: none !important;
}

img {
    height: auto;
    max-width: 100%
}

::-moz-selection {
    background: #35b6e1;
    color: #fff
}

::selection {
    background: #35b6e1;
    color: #fff
}

body {
    font-family: Cambria, Georgia, serif;
    background: #f9f9f9;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    color: #4c4c4c;
    -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    overflow-x: scroll;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

ol, ul {
    list-style: disc inside;
    margin: 0 0 0 0;
    padding: 0;
}

blockquote, q {
    quotes: none;
    font-style: normal
}

p {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 17px;
    font-weight: 300;
    font-family: 'Lato', 'Gill Sans', sans-serif;
    orphans: 2;
    line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', 'Gill Sans', sans-serif;
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: 900;
    color: #20b8f1;
    orphans: 2;
    /*text-shadow:0 1px 2px white */
}
/*@media screen and (-webkit-min-device-pixel-ratio: 0) {
	h1,h2,h3,h4,h5,h6{
		background-image: linear-gradient(to left, #35b6e1, #1b639a, #5bc1e4);
    -webkit-background-clip: text;
		-webkit-text-fill-color: transparent;}}*/

h1 {
    font-size:180%
}

h2 {
    font-size:165%
}

h3 {
    font-size:145%
}

h4 {
    font-size:130%
}

h5 {
    font-size:115%
}

h6 {
    font-size: 100%
}

:focus {
    outline: none;
}

html {
    margin: 0;
    height: 100%;
    font-family: 'Lato', 'Gill Sans', sans-serif
}

.strong {
    font-size: .8em;
    display: block;
    font-style: normal !important;
    margin-top: 6px;
}

.wrapper {
    background: none;
    min-height: 768px;
    height: 100%;
    margin: 0;
    width: 100%;
    transition: all .66s ease-in-out;
}

a {
    font-size: inherit;
    text-decoration: none;
    font-family: inherit;
}

a:link {
    color: #059CEF;
}

a:visited {
    color: #059CEF;
}

a:hover {
    color: #FF00FF;
}

a:active {
    color: #FF00FF;
}

.sidebar {
    position: relative;
    padding: 20px;
    color: #264F7F;
    width: 305px;
    height: auto;
    min-height: 610px;
    clear: right;
    overflow: visible;
    margin: 120px 0 0 778px;
}

#header {
    background: #f9f9f9 url(/images/graphic-designer-workspace.png) fixed;
    height: 0;
    width: 100%;
    overflow: visible
}

#container {
    /* position: fixed; */
    width: 100%;
    height: fit-content;
    padding-bottom: 55px;
    margin: 0 auto;
    /* z-index: 99999; */
    /* overflow-x: hidden; */
}

a.footerlink:link {
    color: #20557B;
    padding: 10px
}

a.footerlink:hover {
    color: #FF00FF !important;
}

a.footerlink:visited {
    color: #20557B;
}

.ftbold:hover + .designPhone {
    opacity: 1;
    margin-bottom: 0;
}

.designPhone {
    opacity: 0;
    margin-top: -12px;
    margin-bottom: -13px;
    letter-spacing: 2px;
    font-weight: 600;
    color: #fff;
    transition: opacity .6s, margin-bottom .6s;
}

.designPhone span.fa.fa-phone {
    font-size: .85em;
    margin-right: 10px;
    opacity: 0.8;
}

#social a {
    background: url(/images/social_icons4.png) no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    background-size: 100px auto;
    text-indent: -9999em
}

#social {
    margin: 0 auto;
    clear: both;
    top: 50%;
    left: 50%;
    margin-left: -260px;
    margin-top: -177px;
    z-index: 9999;
    position: fixed;
    text-align: center;
    width: 520px;
    padding: 100px;
    display: none;
}

#social ul {
    width: 320px;
    height: auto;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}

#social li {
    width: 47px;
    height: 48px;
    margin: 0 8px 12px;
    display: block;
}

#behance a {
    background-position: left -100px;
}

#behance a:hover {
    background-position: -51px -100px;
}

#googleplus a {
    background-position: left -200px;
}

#googleplus a:hover {
    background-position: -51px -200px;
}

#dribbble a {
    background-position: left -150px;
}

#dribbble a:hover {
    background-position: -51px -150px;
}

#facebook a {
    background-position: 0 -50px;
}

#facebook a:hover {
    background-position: -51px -50px;
}

#twitter a {
    background-position: left 0;
}

#twitter a:hover {
    background-position: -51px 0;
}

#resume a {
    background-position: left -300px;
}

#resume a:hover {
    background-position: -50px -300px;
}

.ftbold {
    background: rgba(255, 255, 255, 0.7) !important;
    position: relative;
    transition: background .4s ease-in-out, margin-bottom 0.6s;
    width: auto !important;
    height: auto !important;
    border-radius: 45px;
    border: 3px solid rgba(255, 255, 255, 0.7);
    margin-bottom: 10px;
    border-width: 1px 3px 1px 3px;
    text-indent: 0 !important
}

.ftbold:hover {
    margin-bottom: 20px;
    opacity: 0.8;
    background: rgba(255, 255, 255, 0.3);
}

.ftbold:hover.fa-envelope-o:before {
    opacity: 1;
    top: 32px;
    color: #7acde0;
    font-size: 3em;
}

.ftbold.fa-envelope-o:before {
    content: "\f003";
    position: absolute;
    top: -50px;
    font-size: 2.5em;
    color: #fff;
    opacity: 0;
    left: 43.5%;
    transition: all .33s ease-in-out;
}

.ftbold h2 {
    font-weight: 300;
    font-size: 56px !important;
    color: rgb(106, 204, 226) !important;
    transition: all .5s ease-in-out;
    margin: 0;
    text-shadow: 1px 1px 2px #fff;
    padding-bottom: 4px;
    min-height: 80px;
}

.ftbold:hover h2 {
    color: #fff !important;
    font-size: 1.8em !important;
    margin-bottom: 4px;
    text-shadow: none;
}

.hide {
    display: none;
}

.title {
    text-indent: -9999em;
}

.contact {
    padding: 20px 40px;
    z-index: 89;
    width: 858px;
    height: auto;
    color: #333;
    clear: both;
    float: left;
    border: 2px solid #327EC1;
    color: #666677;
}

/* 2/22/16 #logo {position: absolute;width: 100%;height: 0;background: transparent;padding: 0 0 35% 0;overflow: hidden;border-radius: 0;min-width: 135px;top: 0%;left: -16%;transform:rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform-origin:top;-webkit-transform-origin:top;-moz-transform-origin:top;-ms-transform-origin:top;-o-transform-origin:top;} */
#logo {
    position: absolute;
    width: 60%;
    background: transparent;
    padding: 0 0 24% 0;
    border-radius: 0;
    min-width: 135px;
    top: 15.5%;
    left: -15.5%;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
    display: block;
    z-index: 9999;
}

.graphicDesigner {
    fill: #35b6e1
}

.logo {
    fill: #35b6e1;
    width: 100%;
    position: absolute;
    display: block;
    z-index: 9999;
    -moz-transition: all .7s ease-in-out;
    -webkit-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    max-height: 100%;
    top: 0;
}
/* 2/22/16 .logo {fill: #35b6e1;width: 100%;height: 102%;position: absolute;display: block;z-index: 9999;-moz-transition: all .7s ease-in-out;-webkit-transition: all .7s ease-in-out;-o-transition: all .7s ease-in-out;transition: all .7s ease-in-out;max-height:100%;top:0;}
.logo:hover {fill:#7be3cd;} */

a#logo h2 {
    position: absolute;
    z-index: 10;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    text-indent: -9999em;
    border-radius: 50%;
    width: 60%;
    height: 40%;
    left: 20%;
    top: 30%
}

a#logo:hover .blue22 {
    opacity: 1;
}

a#logo:hover {
    z-index: 2
}

#logo:hover .logo {
    fill: #7be3cd;
}

li.home {
    list-style: none
}

.ffooter h2 {
    margin-top: 21px;
    font-size: 160% !important;
    margin-bottom: 10px;
    font-weight: normal
}

.ffooter a:nth-child(n + 2)::before {
    content: " | ";
    padding: 0 10px 0 0px;
    margin-left: -10px;
}

.ffooter a:hover:nth-child(n)::before {
    color: #20557B
}

footer {
    margin: 11.5% auto 0 8.7% !important;
    font-family: 'Lato', 'Gill Sans', sans-serif;
    clear: both;
    color: #20557B;
    font-weight: 300;
    height: 110px;
    text-align: center;
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 100;
    opacity: 1;
    max-width: 960px;
    margin: 0 auto 0;
    min-width: 320px;
}
